Ocena wątku:
  • 0 Głosów - 0 Średnio
  • 1
  • 2
  • 3
  • 4
  • 5
WMS pod QGIS 3.2
19-07-2018, 11:05,
#1
WMS pod QGIS 3.2
Witam,

Chciałbym spytać, dlaczego jest problem z korzystaniem z WMS-ów pod QGIS 3.2 - nie ładuje się żadna mapa: ani orto, ani topograficzna...żadna inna usługa nie działa. QGIS zwraca komunikat:

2018-07-19T10:56:24     WARNING    Map request error (Title: Wyjątek usługi; Error: Zapytanie żąda formatu nie oferowanego przez serwer.
             Dostarczyciel WMS przekazuje również:
             Parameter 'width' contains unacceptable value.
              ; URL: http://mapy.geoportal.gov.pl/wss/service...ONS=dpi:96)

Dodam, że pod QGIS 2.4 wszystko działa bez zarzutu, dokładnie przy tych samych ustawienia wczytywanego WMS itd.

pozdrawiam,
Wojtek
19-07-2018, 11:14,
#2
RE: WMS pod QGIS 3.2
Już jakoś poszło Smile nie zauważyłem, że nie działa tu transformacja w locie, w QGIS 2.4 miałem wcześniej ustawiony układ EPSG 2180, a pod QGIS 3.2 - 4326. Zamykam sprawę Smile


Podobne wątki
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
Brick Problem z wtyczkami w Qgis Lisboa pod Ubuntu UliRa 4 12 093 02-03-2013, 15:11
Ostatni post: borys

Skocz do: